Bug 197621 - Pan quits when trying to save a file
Pan quits when trying to save a file
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pan (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Dalloz
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-04 16:47 EDT by Jesse Keating
Modified: 2013-01-09 21:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-12 13:27:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-07-04 16:47:46 EDT
Whenever I try to save an attached file, pan just quits.  Happens every time.
I've rolled back to the FC5 version of pan.
Comment 1 Ville Skyttä 2006-10-10 13:49:57 EDT
Reassign to current maintainer.
Comment 2 Alexander Dalloz 2006-10-15 08:12:04 EDT
Current upstream beta tree version 0.116 of pan is now available from Fedora
Extras. Is the bug still present with this new version?
Comment 3 Jesse Keating 2007-04-10 17:53:09 EDT
Unfortunately I no longer have a news account so I can't test.  I suppose close
insufficient_data.

Note You need to log in before you can comment on or make changes to this bug.